sa_travel_updates:
  namespace: "Organisms/TM - Announcements"
  use: "@organisms/tm-sa/sa-travel-updates/sa-travel-updates.twig"
  label: Update status
  description: Update status
  libraries:
    - sa_travel_updates_lib:
        css:
          component:
            ../styles/sa-travel-updates.css: { weight: 10 }

  fields:
    links:
      type: object
      label: Items
      preview:
        - text: "Catering on Intercity services from Monday 12 April 2021"
          url: "http://here.com"
        - text: "Catering on Intercity services from Monday 12 April 2021"
          url: "http://here.com"
        - text: "Latest Covid 19 timetable changes"
          url: "http://here.com"
        - text: "Bicycles and e-scooters are not allowed on rail replacement buses"
          url: "http://here.com"
        - text: "Rail replacement stop for Hockley station"
          url: "http://here.com"
        - text: "Bus Pick up/ drop off stop at Cromer this weekend, Saturday 24th and Sunday 25 April"
          url: "http://here.com"
        - text: "Social Distancing at Stations"
          url: "http://here.com"

